-- Deploy gaia:api_2016_03_29_add_fields_for_self_support to mysql

BEGIN;

ALTER TABLE `api_service`
ADD COLUMN is_self_support TINYINT(1) DEFAULT 0,
ADD COLUMN self_support_discount int(11) NOT NULL DEFAULT 0;

ALTER TABLE api_serviceitem
ADD COLUMN self_support_discount int(11) NOT NULL DEFAULT 0;

ALTER TABLE `api_order`
ADD COLUMN discount int(11) NOT NULL DEFAULT 0,
ADD COLUMN is_self_support TINYINT(1) DEFAULT 0;


COMMIT;
